name: stable
category: openttd
version: 1.1.4
date: 2011-12-04T19:40:00-00:00
base: openttd-1.1.4-
files:
- id: openttd-1.1.4-linux-debian-lenny-amd64.deb
  size: 4313590
  md5sum: 67899aedf7828ae4c6460bc91b74ef2a
  sha1sum: afb4ab6450d59ce2e00c699a56e7a8e9d304447b
  sha256sum: f06db9b7db85ae61f99d5c6c7164659e590c708b7e95a512135330308e9852cc
- id: openttd-1.1.4-linux-debian-lenny-i386.deb
  size: 4089576
  md5sum: 72ee6c74fe1fbb56eb87ad07d52d1ec2
  sha1sum: 094ebb43f530b25b883793a864fdc657e24cb9f7
  sha256sum: 470d7fa45b340f0fa8be092c80eae8625f30c85e343019dc1d404bb025bcc50c
- id: openttd-1.1.4-linux-debian-squeeze-amd64.deb
  size: 4267334
  md5sum: cbe28c8855eb9a178e42278ddd3fccb4
  sha1sum: 7d775298c2c28cb6aa0cd63ab40de8a4aef2ebc4
  sha256sum: ed2035fec4668b86a158401a51628ae38d38bc64a006c6bd36903d2b2a207389
- id: openttd-1.1.4-linux-debian-squeeze-i386.deb
  size: 4071682
  md5sum: 441bc80ded8fb6b1c7f0f242a69c0644
  sha1sum: 2a42c3716acfe28dd7662ffc248780971492aa0a
  sha256sum: 9f862bdb2b9806cac251751d274ac3ebab331b881c5f3d8176ecdbb35786abd2
- id: openttd-1.1.4-linux-generic-amd64.tar.gz
  size: 10861885
  md5sum: 0c70875a48ad49fb8e8bf7a728b806c7
  sha1sum: ba6ccd2b715f22d941b313567a1c621eb3cbcbdf
  sha256sum: 17a41b91d3a34564092282964489588f3894c9f2139c962bd343987b533fff2b
- id: openttd-1.1.4-linux-generic-amd64.tar.xz
  size: 6702572
  md5sum: 070340fa7d4d5ebfb47fd806cde5489a
  sha1sum: 3b58dfb2287eec97376491f8dbb433dc1349add5
  sha256sum: f2f3f130490f74eceba166b063b0a92a5aa782cf41242fc5e4befcb6eb015d1e
- id: openttd-1.1.4-linux-generic-i686.tar.gz
  size: 10619869
  md5sum: b94289ec9fb8fb34125ef051187bb779
  sha1sum: 6e11a7f381d205b15b8d6fdb068ba3b4d96bdabc
  sha256sum: b2f1a72816cd67f2bc97e47366b0ae3c7d78a58b407219c95e27002774d9a4fd
- id: openttd-1.1.4-linux-generic-i686.tar.xz
  size: 6546900
  md5sum: a7feb7a1c1f7187abc8c17365194f36a
  sha1sum: 7a3ea36c8cfeded7e3f00f9d75a92c3ebfba9ab3
  sha256sum: 1b2c6f06e1c84c4b772797c05f7d98f7c24eb3ac67dfd0bd7345e937369fba50
- id: openttd-1.1.4-linux-ubuntu-lucid-amd64.deb
  size: 4272302
  md5sum: 90bc4b55c98d28a84f2be9c7aabc439a
  sha1sum: 713d06553f96c6998bba4c54a5ad2f58dc032c5a
  sha256sum: 64f9d81cb324575997a01846eb685e215c43f3e4385f71df6e6531dfef43f69e
- id: openttd-1.1.4-linux-ubuntu-lucid-i386.deb
  size: 4077524
  md5sum: d6c5845d287c2f6e1abd60740ee000d8
  sha1sum: 76aac9876643076bd6849466ce4a0f9909a81ff0
  sha256sum: 16ace2be5131030f6bb73e8d585d2727117a7fde852644c0dfa001332ad0589c
- id: openttd-1.1.4-linux-ubuntu-maverick-amd64.deb
  size: 4247426
  md5sum: f54350eb6766fde8b4a55c703e81e917
  sha1sum: 174eac4e1776b885b18a46c7e31ed848542af8c6
  sha256sum: 1d02b129c295e0a43499e70e84356d043a90436c1d6d5376def3c1c62433021a
- id: openttd-1.1.4-linux-ubuntu-maverick-i386.deb
  size: 4046792
  md5sum: 16f7528313ff2270c89e51b74a666985
  sha1sum: c97ec516c5f079eaddf1f9346fb777c9fb7973dc
  sha256sum: a2a0c817cf3332049af8acb65ccb0a2a6e2430dc1b60330c7c083c3d0451151e
- id: openttd-1.1.4-linux-ubuntu-natty-amd64.deb
  size: 4105422
  md5sum: d6b27f066b7a5b4d1714066f01e4a53f
  sha1sum: f3ad2ffac5dd0fbe58c9c4fa44d383dceedbb3b1
  sha256sum: 9432eff39bbcd81c0a76a623c6a57eca2fa34e66c92e5614e8a5e57fb4f735f8
- id: openttd-1.1.4-linux-ubuntu-natty-i386.deb
  size: 4085848
  md5sum: dc3eb2eacbd2aa3d947ceea8aeed3e98
  sha1sum: 80b9f469334678b3fd82e1633a2ab00c82d9ecf7
  sha256sum: 4568565ba1068c1a1a57822630ca15426d0d66edda7dbdb3cfcdc25ee2666ce9
- id: openttd-1.1.4-linux-ubuntu-oneiric-amd64.deb
  size: 4091796
  md5sum: b72f08aa4c0ba6d53f51732794a22fce
  sha1sum: 677e8debfc872d88b366baf9cfaaa47148169193
  sha256sum: b18a6be5f8297ab349b6cf56f97a5a71329f118aa6c5082a9c7e539dbcf0e0b7
- id: openttd-1.1.4-linux-ubuntu-oneiric-i386.deb
  size: 4053822
  md5sum: bf5d1aad48950ab3b32529db639c931c
  sha1sum: c2bd0a37450318c84b3b1960f5dc4e770c3a80ba
  sha256sum: d683c2047c42f4e99713b931fa82b9d081ba7d8aa6a102505bf513c250e57071
- id: openttd-1.1.4-macosx-universal.zip
  size: 9573678
  md5sum: db1ea33d5c5e0c54806f232e7fafe5fe
  sha1sum: 78643abe575714b9958dd2674c20fe47c9ca5712
  sha256sum: 5561e122dae42f7f322625aca19cce30434b98d848d615729a8137c78bbbcdd9
- id: openttd-1.1.4-windows-win32.exe
  size: 4329416
  md5sum: d5ac2ebf41a1973d4e63faaf2a009f18
  sha1sum: 805d58b3895945d0dedbd8547eeb60b1de1ae154
  sha256sum: e74d0fb30cfaaf053649b0d02979d96c8a499ae3c58a6af756aaa412985a7ec3
- id: openttd-1.1.4-windows-win32.zip
  size: 5631699
  md5sum: 5ed8f808ee7e8e48c98d7c133003f963
  sha1sum: b8f8d2d41bfe3fb860034989fc00569b24ee68e5
  sha256sum: 8334a5a42a219a015615506d35c6c3b24d7e23ee997f622cdf76a3b21a76d9e8
- id: openttd-1.1.4-windows-win64.exe
  size: 4697975
  md5sum: bb78d791fa41011f057dd55cf7227f98
  sha1sum: eafada39b7d7a73e50274472f7420929152eb5b2
  sha256sum: 25954d3417b84cd621b3a68f9535ed7b66d9e40fefb3e60bf8b5782506be4664
- id: openttd-1.1.4-windows-win64.zip
  size: 6128922
  md5sum: ec9716c3c9c2dc3b361ee2f2c136a6fa
  sha1sum: d129fbac160f8ab894ed8f17a77a3aaea8d823bd
  sha256sum: 96109d541ec6c1813097717e7bb6fced913ded1e6baba8e08cf8706a190a3768
- id: openttd-1.1.4-windows-win9x.exe
  size: 4325992
  md5sum: 0f36bfe00f730f7c1d2bf8a1d77f1172
  sha1sum: 0909ba8c95f0c97b2ea30e3d420b045f0dee0b30
  sha256sum: eac1d74544de591b08e5d468320bcadd3f2983e7f94f8e72c9867ae22b72c8e0
- id: openttd-1.1.4-windows-win9x.zip
  size: 4903412
  md5sum: 5918af2742169f41ea14e5134d6da89a
  sha1sum: 19d412fcb0f16beda3f205ac2423df2d7c99f073
  sha256sum: 94d2c30ade6500e314cb1caa6918280cda81b1b67ea6ab4a1b20c7a4cb9dca4f
dev_files:
- id: openttd-1.1.4-docs.tar.xz
  size: 7339440
  md5sum: af45c4db2eccb53a6d6ddf761e8d0f99
  sha1sum: a535a68a255de9a2e7fd8785715053028585d4cf
  sha256sum: 84683a37d7b93ba1ac06c586d9843ebc7ca7a95dc9bee0b122e79a9fcb244d32
- id: openttd-1.1.4-linux-debian-lenny-amd64-dbg.deb
  size: 13513036
  md5sum: e4c91a483d8cf7a2bfd42a0c4a2b600d
  sha1sum: a54f407032eb01def22e025aafa4448fdd202263
  sha256sum: 8fb702b2dd2f0ac99ae3ce06764ee6adaf58267f3c52440100a97ced80158628
- id: openttd-1.1.4-linux-debian-lenny-i386-dbg.deb
  size: 13237526
  md5sum: e8f959fa3d9936a729fa50fa9471187d
  sha1sum: e183ddf6e981366d7d8cf75a66a0e523dd143a30
  sha256sum: 21305c8b449678977fb6c074d8cb4b426d765d6ed912486697838ee2e7219ae1
- id: openttd-1.1.4-linux-debian-squeeze-amd64-dbg.deb
  size: 13459494
  md5sum: 8a92b8b35eb2f3b1fbca5a65b769ee7e
  sha1sum: 6a9460e2e9535c1931c9cae33db7588cb0bd790f
  sha256sum: d05bead0e681e0dbac9c736b2c19e38dd030aaf0dad4a139238812ed4c27be6b
- id: openttd-1.1.4-linux-debian-squeeze-i386-dbg.deb
  size: 13132236
  md5sum: 552ebf0b733cc0393ec8a32fc117743a
  sha1sum: 0c03d91004ebc95cf365a9096fa618d13194d54f
  sha256sum: 9537753f71a9c49755fd6a595d117b94677509579f21bc9c233b47758d32e40d
- id: openttd-1.1.4-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13556272
  md5sum: 9f525121fef6a85fb0a8d4c60224ee98
  sha1sum: 270dc413853f1ae038d9bbd8b2c6bbaf2fb316c4
  sha256sum: 0fe894b9e4368b781cd19422ab151d9a33d2903adb8ca8c6205e30a2296dd006
- id: openttd-1.1.4-linux-ubuntu-lucid-i386-dbg.deb
  size: 13225736
  md5sum: 1a21e7bea9896030920eb2939fd277f3
  sha1sum: 4483f39ddcff7304a5c17e051180821026168fbd
  sha256sum: f64192601ef38bad0ad4fcab217a66b8096d5df4f2beeaa99ca524034b781c6c
- id: openttd-1.1.4-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13560574
  md5sum: f216a04aafdbabe7933c4346868fb984
  sha1sum: 2b1c8122c60aca75a4d3d8f2c08a814bd8dd1c64
  sha256sum: 57b2f55b78084a19a4457d9c187e3ba2b7108d32c1dd59ed07bfad7326d0787e
- id: openttd-1.1.4-linux-ubuntu-maverick-i386-dbg.deb
  size: 13223748
  md5sum: 2c08efbfd5fcd226a040ccc804198edc
  sha1sum: f5ac979ee2d605878111476d3a4719fce9b37e3e
  sha256sum: ba1d1c00ad880b9c62995d0583f3b592fd57dfb86e8958e7d9bcdf7ae68eb813
- id: openttd-1.1.4-linux-ubuntu-natty-amd64-dbg.deb
  size: 14517704
  md5sum: a66c35b5a6a2e5a0793eafc1af9c1755
  sha1sum: e827a2ff8b6e618dd652fd3f8c5f71f198467bc2
  sha256sum: 351a1f904673677498445e1aeb0cecd33672092df1e96e5216e766e05f8c82a4
- id: openttd-1.1.4-linux-ubuntu-natty-i386-dbg.deb
  size: 14290760
  md5sum: 4757bcef60b08e9faeba1be62b2903ab
  sha1sum: 46ef0aee85fe10c8c871ebb3cf754ccb00ac5a5d
  sha256sum: 8edae3a7e5387e4e7b0745dd6d4eeca0f95e6e6be4242beeab0f8ecdef17e75a
- id: openttd-1.1.4-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 15070960
  md5sum: 04db98f94e807b534d6e07cf1ad24579
  sha1sum: 788f6112aa4e929bbac9f7f765391f84a1b7d3e2
  sha256sum: 3ee8f789472c5a241742d3c1fc69f40ee2bf6d98912816fa42a159cb4cd96c47
- id: openttd-1.1.4-linux-ubuntu-oneiric-i386-dbg.deb
  size: 14820144
  md5sum: b29e12589b6bbad803d4b4a572722930
  sha1sum: 9baaec5b1e2ef88faf39b263cc90f37382929218
  sha256sum: 7bc35476977f251c3252a0970699999657da2d021cc55dff77b3c1383b5db773
- id: openttd-1.1.4-source.tar.gz
  size: 7937302
  md5sum: f469572e7c1914514b1b534a0a3e2a8c
  sha1sum: 4f2974057ee571c558180b2ccbd768732de2ec08
  sha256sum: 1798b1665a0db4a575ab28378abbe41a603d8841bbb2620572b96bcf72933738
- id: openttd-1.1.4-source.tar.xz
  size: 5261728
  md5sum: d1c48ddf616bd0d269c4cd35ef8a8a39
  sha1sum: c3300b502f7479bc130e5de607f6ad4511c181dd
  sha256sum: 45664aa855692844015f554130648d605fc02f754cabaf64874f4e9b50f4e9da
- id: openttd-1.1.4-source.zip
  size: 8633933
  md5sum: 56b1f711981fb2363dc70e06153d8420
  sha1sum: 6d36bc72dc8471d4e7b37f538b48dc08106a1442
  sha256sum: 413ded4d9af5475525a4a355d31200245b1b4d281c82d4b40d0d7ecbaa52a81e
- id: openttd-1.1.4-windows-win32.pdb.xz
  size: 2276716
  md5sum: f83e97fe8bc913fd675f342c7b60577e
  sha1sum: 0ba06dc8a96b011de33b77c22e3fad22113de647
  sha256sum: 1cdeb947026b4c7c6bb32af18f7558173e01b61488c93b1bc7560404753fedec
- id: openttd-1.1.4-windows-win64.pdb.xz
  size: 2141380
  md5sum: 1fc18fa1e7f12802a7fe60313376ad24
  sha1sum: 9323b6258d6e30920615f3e1b6dbb27d596825f0
  sha256sum: 5b41040cea4b9821147ab1afd0c598feb8e0fe619ade13cf3967ff57cbe68ccd
